body{ background:none}
#thirdPage {display: block;margin: 0px;padding: 0px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CFCFCF;border-bottom-color: #CFCFCF;border-left-color: #CFCFCF;}
#thirdPage h2{line-height:32px;height：32px;font-size: 14px;color: #CC6600;text-indent: 15px;background-image: url(../images/thirdPage_bg.gif);background-repeat: repeat-x;background-position: 0px 10px;border: 1px solid #CFCFCF;font-weight: normal;margin: 0px;padding: 0px;}
#thirdPage ul {margin: 0px;}
#thirdPage ul li {display:block;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #999999;line-height: 32px;height:32px;color: #000000;margin-right: 0px;margin-left: 0px;font-size: 14px;font-weight: normal;list-style-type: none;padding: 0 10px;}
#thirdPage ul li a:hover{font-size: 14px;color: #ff0000;text-decoration: none;line-height:32px;}
#thirdPage ul li span {font-size: 14px;margin-left:20px;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;margin-left: 0px;color: #333333;}
#Page {FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#CFCFCF);height:30px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #CFCFCF;border-bottom-color: #CFCFCF;border-left-color: #CFCFCF;font-size: 14px;line-height: 32px;font-weight: normal;color: #000000;text-align: center;margin: 0px;padding: 0px;}
#Page a {color: #000000;text-decoration: underline;text-decoration: none;}
#Page a:hover {color: #FF0000;text-decoration: underline;text-decoration: none;}
a{text-decoration: none;color: #333;}
a:hover {color: #06c;}
#Content ul {margin:0;padding:0;list-style-type: none;}
#Content ul li margin-bottom: 6px; width:100%; text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
#Main_News {height: 520px;}
#Content {text-align: left;height: 495px;margin: 0px;overflow: hidden;}
#Pages {height: 20px;margin:0px;padding: 0px;}
#thirdPage p{ padding:4px 30px}
#thirdPage_1 #crumbs{background-color: #fff;}
#thirdPage_1 #crumbs, #thirdPage_1 #crumbs li {list-style-type:none;padding:0;margin:0;}		
#thirdPage_1 #crumbs {height:20px;border:1px solid #dedede;}
#thirdPage_1 #crumbs li {float:left;line-height:20px;color:#777;padding-left:10px;font:12px/20px "Lucida Grande", Lucida, Verdana, sans-serif;background-color: #fff;}		
#thirdPage_1 #crumbs li a {background:url(../images/crumbs.gif) no-repeat right center;display:block;padding:0 15px 0 0;}							
#thirdPage_1 #crumbs li a:link,#thirdPage_1 #crumbs li a:visited {color:#777;text-decoration:none;}	
#thirdPage_1 #crumbs li a:link, #thirdPage_1 #crumbs li a:visited,#thirdPage_1 #crumbs li a:hover,#thirdPage_1 #crumbs li a:focus {color:#dd2c0d;}		
#thirdPage p{ font-size:14px; text-indent:20px; line-height:26px; margin-top:3px;margin-bottom:3px;}
#thirdPage h1{background-color:#fcecc0;margin:0 0 30px 0;padding: 0px;font-size:20px; line-height:32px; text-align:center}
 